Affected packages

Packages affected by qt5-qtbase-common upgrade from 5.15.11-6.fc39 to 5.15.11-7.fc39 (in Fedora 39)
Package Current state Build Distance Build time
deepin-kwin build 3 5 months ago
lximage-qt build 3 5 months ago
kdevelop-pg-qt build 3 5 months ago
deepin-network-utils build 3 5 months ago
brewtarget build 3 5 months ago
pcl build 3 5 months ago
psi-plus build 3 5 months ago
cloudcompare build 3 5 months ago
ikona build 3 5 months ago
Mayavi build 4 5 months ago
fcitx5-lua build 4 5 months ago
octave-odepkg build 4 5 months ago
mrpt build None 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by qt5-qtbase-common upgrade from 5.15.11-6.fc39 to 5.15.11-7.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.